[Top][All Lists]

[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index]

Re: compiling GUI on NetBSD __unsafe_unretained

From: Richard Frith-Macdonald
Subject: Re: compiling GUI on NetBSD __unsafe_unretained
Date: Thu, 15 Dec 2011 12:32:52 +0000

On 15 Dec 2011, at 12:11, Riccardo Mottola wrote:

> Hi,
> Wolfgang Lux wrote:
>> The occurrence of -I/usr/pkg/share/GNUstep/include on the command line is 
>> puzzling me quite a bit. Are you deliberately installing into the NetBSD 
>> packages area? Is any old installation there? Wolfgang 
> I do not want to install there. But there are installed gnustep packages, I 
> didn't know that.
> my make configuration is prefix=/ and layout=gnustep !
> I removed those packages and now I am able to compile and run gnustep from my 
> "own" installation.
> it is bad that they do not coexist happily though.

You should be able to have lots of GNUstep installations co-existing (I do).

Did you remember to do '.' to set up your environment to use *your* 
version rather than the pre-installed version?

reply via email to

[Prev in Thread] Current Thread [Next in Thread]